Publishing details

Changelog

gffread (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Build-depends on newer version of libgclib.
  * Don't depend on creating a checkout of gclib during build
  * Added myself to uploaders.

 -- Steffen Moeller <email address hidden>  Sat, 08 Aug 2020 22:51:47 +0200

Available diffs

Builds

Package files